## org.eclipse.datatools.modelbase.sql.tables.helper
Class TableHelper

    java.lang.Object
      org.eclipse.datatools.modelbase.sql.tables.helper.TableHelper

public class TableHelper
extends java.lang.Object

Author:
  tomlyn

Constructor Summary
`TableHelper()`

Method Summary
`static Column` `findColumn(Table table, java.lang.String columnName)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TableHelper

    public TableHelper()

Method Detail

### findColumn

    public static Column findColumn(Table table,
                                    java.lang.String columnName)

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.